.pageWrap {
    padding-bottom: 0px;
}

	#searchForm {
    background: #E3E1E1;
	}
	
a.rvimh{background:url("/images/search.cruisetravelcentre.com.au/rvimage.png") no-repeat left top; width:175px; height:190px; float:left; text-indent:-9999px;}


a.rvimh:hover{background:url("/images/search.cruisetravelcentre.com.au/rvimghover.png") no-repeat left top; width:175px ; height:190px; float:left; text-indent:-9999px;}


a.adimh{background:url("/images/search.cruisetravelcentre.com.au/adv_bgh.png") no-repeat left top; width:175px; height:220px; float:left; text-indent:-9999px;}


a.adimh:hover{background:url("/images/search.cruisetravelcentre.com.au/adv_bgho.png") no-repeat left top; width:175px; height:220px; float:left; text-indent:-9999px;}


a.spimh{background:url("/images/search.cruisetravelcentre.com.au/sp_bhh.png") no-repeat left top; width:175px; height:225px; float:left; text-indent:-9999px;}


a.spimh:hover{background:url("/images/search.cruisetravelcentre.com.au/sp_bhho.png") no-repeat left top; width:175px; height:225px; float:left;
 text-indent:-9999px;}




a.wwimh{background:url("/images/search.cruisetravelcentre.com.au/ww_bhh.png") no-repeat left top; width:175px; height:225px; float:left; text-indent:-9999px;}


a.wwimh:hover{background:url("/images/search.cruisetravelcentre.com.au/ww_bhho.png") no-repeat left top; width:175px; height:225px; float:left;
 text-indent:-9999px;}


a.pmimh{background:url("/images/search.cruisetravelcentre.com.au/pm_bh.png") no-repeat left top; width:175px; height:190px; float:left; text-indent:-9999px;}


a.pmimh:hover{background:url("/images/search.cruisetravelcentre.com.au/pm_bho.png") no-repeat left top; width:175px; height:190px; float:left;
 text-indent:-9999px;}


a.lximh{background:url("/images/search.cruisetravelcentre.com.au/lu_bh.png") no-repeat left top; width:175px; height:225px; float:left; text-indent:-9999px;}


a.lximh:hover{background:url("/images/search.cruisetravelcentre.com.au/lu_bho.png") no-repeat left top; width:175px; height:225px; float:left;
 text-indent:-9999px;}






.foter-bothome{
 background:url("/images/search.cruisetravelcentre.com.au/home_fotbottom.png") no-repeat left top;
background-size:100%;
height:185px;
position: relative;
border: 1px solid #85AAD6;
border-top: none;

}
	

	.pageWrap{background: url("http://static0.traveltek.net/images/search.cruisetravelcentre.com.au/vistawater.jpg") repeat top center !important;
background-size: cover !important;
		
	}

#homeSearchWrap{
 padding:40px 0px 0px;
}

@media(max-width:1000px){
.mcrh{display:none;
}
}


@media(max-width:767px){

}

@media(min-width:767px) and (max-width:900px){


}

@media(min-width:767px) and (max-width:900px){





}




@media(min-width:300px) and (max-width:767px){


}
		
		

	#searchForm{background:#E2E0E0;}


